/* color box */
/* http://xdeb.org/node/1518 */

.field-name-field-image-gallery-1 img,
.field-name-field-image-gallery-2 img {
  display: block;
  margin: 0;
}

.field-name-field-image-gallery-1,
.field-name-field-image-gallery-2 {
  float: right;
  clear: right;
  padding-left: 10px;
}

.field-name-field-image-gallery-2 {
  width: 320px;
}

.field-name-field-image-gallery-2 img {
  float: left;
  padding: 10px 10px 0 0;
}

.field-name-field-image-gallery-2 .field-item:nth-child(3n-2) img {
  padding-right: 9px;
}

.field-name-field-image-gallery-2 .field-item:nth-child(3n+3) img {
  padding-right: 0;
}

.field-slideshow-slide img {
  display: block;
  margin: 0;
}

.field-slideshow-caption {
  background: #000;
  color: #fff;
  padding: 5px;
}

.field-name-field-slideshow-image {
  margin-bottom: 1em;
}

#field-slideshow-0-wrapper {
  position: relative;
}

#field-slideshow-0-pager {
  position: absolute;
  right: 60px;
  bottom: 5px;
  z-index: 99;
}


#field-slideshow-0-pager a {
  color: #fff;
  padding: 0 2px;
  margin-left: 4px;
  border: 1px solid transparent;
}

#field-slideshow-0-pager a:hover {
  color: #000;
  border-color: #fff;
  background: #fff;
  text-decoration: none;
}

#field-slideshow-0-pager .activeSlide {
  border-color: #fff;
}